body { background-color: #000; color: #FFF; background-image: url(quadrat/flags-title.jpg); background-repeat: repeat-x; }

h1 { font-size:21px; color:#cccccc; font-family: "gill sans", futura, helvetica, arial, "sans serif"; letter-spacing:1px; margin-top:0; line-height: 1.3em; }
h2 { font-size:21px; color:#FFFFFF; font-family: "gill sans", futura, helvetica, arial, "sans serif"; letter-spacing:1px; margin-top:0; line-height: 1.3em; }
h3 { font-size:16px; color:#cccccc; font-family: "gill sans", futura, helvetica, arial, "sans serif"; letter-spacing:1px; margin-top:0; line-height: 1.3em; }
h4 { font-size:16px; color:#FFFFFF; font-family: "gill sans", futura, helvetica, arial, "sans serif"; letter-spacing:1px; margin-top:0; line-height: 1.3em; }
h5 { font-size:12px; color:#cccccc; font-family: "gill sans", futura, helvetica, arial, "sans serif"; }
h6 { font-size:12px; color:#FFFFFF; font-family: "gill sans", futura, helvetica, arial, "sans serif"; }

p, .text { font-size:14px; color:#ffffff; font-family: "gill sans", futura, helvetica, arial, "sans serif"; line-height: 1.4em; }

hr { color: #cccccc; height: 1px; border: 1px solid; }

#navigation { position: absolute; top:130px; left:40px; width:230px; padding:0; font-family: "gill sans", futura, Helvetica, Arial, "Sans Serif"; font-size: 14px; color: #fff; background-image: url(square.gif); }

#navigation ul { list-style-type: none; padding-left:5px; margin:0; }
#navigation li { margin:0; line-height:40px; font-size:14px; }
#navigation .arab { color:#fff; direction:rtl; xml:lang="AR-MA"; unicode-bidi:bidi-override; } 

#navigation a:link { color:#ccff77; font-weight:bold; text-decoration:none; } 
#navigation a:visited { color:#99cc33; font-weight:bold; text-decoration:none; }
#navigation a:active, #navigation a:hover, #navigation a:focus { color:#ffffff; font-weight:bold; text-decoration:none; }

#navigation p { margin-bottom:0px; padding-bottom:0px; }

#content { position:absolute; top:130px; left:310px; margin-left:0; margin-top:0; padding:0; margin-bottom:20px; margin-right:30px; background-color:#000000; color:#FFFFFF; }
#all { position: absolute; top: 130px; left: 41px; margin-left: 0; margin-top: 0; padding: 0; margin-bottom: 20px; margin-right: 30px; background-color: #000000; color: #FFFFFF; min-width: 80%; }
#news { padding: 10px; width: 580px; position: absolute; z-index: 2; left: 20px; top: 80px; overflow: visible; margin: 0; }

#content img { border-radius: 12px; }
#all img { border-radius: 12px; }
a img { border: 0; }

a:link { color:#ccff77; text-decoration:none; } 
a:visited { color:#99cc33; text-decoration: none; }
a:active, a:hover, a:focus { color:#ffffff; font-weight:bold; text-decoration:none; }

.u31 { font-weight:bold; font-size:17px; color:#333333; font-family: "gill sans", futura, helvetica, arial, "sans serif"; }

li, ul, ol { font-size:14px; color:#ffffff; font-family: "gill sans", futura, helvetica, arial, "sans serif"; }

.u1 { font-size:21px; color:#bbbbbb; font-family: "gill sans", futura, Helvetica, arial, "Sans Serif"; letter-spacing:1px; }
.u2 { font-size:21px; color:#FFFFFF; font-family: "gill sans", futura, helvetica, arial, "sans serif"; letter-spacing:1px; }
.u3 { font-size:16px; color:#bbbbbb; font-family: "gill sans", futura, helvetica, arial, "sans serif"; letter-spacing:1px; }
.u4 { font-size:16px; color:#FFFFFF; font-family: "gill sans", futura, helvetica, arial, "sans serif"; letter-spacing:1px; margin-top:5px; }
.u5 { font-size:12px; color:#cccccc; font-family: "gill sans", futura, helvetica, arial, "sans serif"; }
.u6 { font-size:12px; color:#FFFFFF; font-family: "gill sans", futura, helvetica, arial, "sans serif"; line-height:15px; }

p.rezension, text.rezension, td.rezension { font-family: "gill sans", futura, Helvetica, Arial, "sans serif"; font-size:14px; color: #000000; }
a.rezension, a:link.rezension, a:visited.rezension { font-family: "gill sans", futura, Helvetica, Arial, "sans serif"; font-size:14px; color: #668800; text-decoration:none; border: 0; }
a:active.rezension, a:hover.rezension, a:focus.rezension { font-family: "gill sans", futura, Arial, Helvetica, "sans serif"; font-size:14px; color: #668800; font-weight:bold; text-decoration:none; border: 0; }

.orange { color:#cc0033; }
h3.rot { font-size:17px; color:#cc0033; font-weight:bold; font-family: "gill sans", futura, helvetica, arial, "sans serif"; margin-top:5px; }
.gesperrt {letter-spacing:2px; }

img.weiss { border: solid #ffffff 1px; margin-bottom: 5px; margin-top: 10px; border-radius: 12px; }

#content img.normal, #all img.normal { border: 0; border-radius: 0; }
table.weiss { border: solid #ffffff 1px; }
.right { text-align: right; }
.purpur  { color: #CC0033; font-weight: bold; }
.fltlft, .links { float: left; margin-right:30px; margin-bottom: 20px; margin-top: 0; padding: 0; }
.hg-grau { background-color: #333333; }
.hg-weiss { background-color: #ffffff; }

#navithyes { height:30px; float: right; margin-right:20px; position: relative; margin-top: 25px; }
#navi1 { position: absolute; top: 35px; left: 40px; width: 23px; height: 23px; }
#navi2 { position: absolute; top: 35px; left: 100px; width: 23px; height: 23px; }
#navi3 { position: absolute; top: 35px; left: 160px; width: 23px; height: 23px; }
#navi4 { position: absolute; top: 35px; left: 220px; width: 23px; height: 23px; }
#navi5 { position: absolute; top: 35px; left: 280px; width: 23px; height: 23px; }
#navi6 { position: absolute; top: 35px; left: 340px; width: 23px; height: 23px; }
#navi7 { position: absolute; top: 35px; left: 400px; width: 23px; height: 23px; }
#navi8 { position: absolute; top: 35px; left: 460px; width: 23px; height: 23px; }
#navititle { position: absolute; left:39px; top:80px; width:300px; height:20px; }
